/*
 Theme Name:   Astra Child BHi
 Template:     astra
 Version:      1.0.10
 Tags:        astra child bhi, template
*/

/* Bluoe #1d396e
ornage  #f36d2c
*/



/* Site wide */


.main-navigation{
	
}

.main-navigation .main-header-menu .sub-menu li{
	border-bottom: solid 1px #ddd;
    font-weight: 500;
    letter-spacing: 2px;

}


.main-header-menu .sub-menu .menu-link {
    padding: 5px 1em;
    display: block;
    word-wrap: break-word;
}



/* Sponsor stuff */
.team-sponsor h3{
	margin: 30px 0;
}
.sponsor-upsell{
	margin-top: 2em;
}
.team-sponsor img{max-width: 400px}


/* Post listsa */

.postlist-item .gb-block-image img{
	    max-width: 100%;
    height: auto;
}


.single #main {
    font-size: 1rem;
}
body, p, div {
    font-family: 'Source Sans Pro', sans-serif;
}

/**/

.crossite .location-list li{
	display: inline-block; 
	list-style-type: none;
	margin: 0;
	margin-right: 20px;
	width: 200px;
}

/*
.crossite .location-list li .button {
	display: inline-block; 
	width: 200px;
  	padding: 13px 20px;
    background: #223e87;
    color: #fff;
    margin: 5px;
    letter-spacing: 0.1em;
	border: solid 1px #223e87;
	font-size: 1.3em
}*/

.location-list li .button.crossactive{
	background: #2271b1;
	text-decoration: underline
}

/* Customizations */
.top-head .logo{margin:10px}
#header  .top-head{padding:0}
#header  .top-head .container{padding:0}

/*.not100 */figure  img{
	width: auto
}
.rules-suspensions td{
	max-width: 50%;
	width: 50%;
	    line-height: 1.5em;
    padding: 5px;
}

.rules-suspensions .numgames{
	font-weight: bold
}

/*rules pages*/
.page-id-3118 h2.has-text-align-center,
.page-id-3200 h2.has-text-align-center{
	text-align: left;
	background: #000;
	color: #fff;
	padding: 10px 20px;
	margin: 50px 0 30px 0
}

.page-id-3118 h1,
.page-id-3200 h1{
    margin: 30px 0;
    border-bottom: solid 4px #000;
}



body .timeref a,
body .footer-widget .widget ul li a{
    color: #fff;
	text-transform: uppercase;
	font-weight: bold
}



.highlight-wrap{
	font-size: .9em;
	padding: 1em;   
	border: solid 2px #f36d2c;  margin-bottom: 2em; 
	box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px; background: #e7f2fb; 
	text-align: center;
	

}


.highlight-wrap .subtitle h1{
	    text-transform: uppercase;
    letter-spacing: -2px;
}

.league-menu li{
	list-style-type: none;
		display:inline-block;
	margin: 10px;
	/*#17408e*/
		width: 40%;
	line-height: 2em
}


html body ul.league-menu{
	padding-left: 0;
	font-size: .9em;
}




.league-menu h1{
	
	text-transform: uppercase;
}
.entry-content .league-menu li a{
width: 100%;
display:inline-block;
		font-size: 1.5em;
	color: #fff;
	padding: 15px ;
	background: #1d396e;
	text-transform: uppercase;
    text-decoration: none;

}

.league-menu li.spacer a{
	background: transparent
}

@media screen and (max-width: 500px){
	.league-menu li{width: 90%}
}


/* Footer */

.footer-widget h2.px-section-title ,
.footer-widget h2 {


	text-transform: uppercase;
	font-size: 1.4em
} 



footer{
	border-top: solid 5px #6d6c6c;

}

footer > div{
	padding: 1em
}
.home-info{
	text-align: left
}



.footer-widget .textwidget p {
    color: #eee;
}
#footer p {
    color: #eee;
 
}
.home-info h5 {
    color: #eee;
	text-transform: uppercase;
	font-size: 1.2em;
	margin-bottom: 10px;
}

.footer-widget .widget ul li:before{
	color: #f26d2c
}

body .timeref a:after {
    color: #f26d2c;
	    content: "\f061";
    font-family: FontAwesome;
    font-size: 9px;
	    vertical-align: top;
		margin-left: 10px
}

.footer-icons .followus a{
	color: #eee;
	border: solid 1px #eee
}

.footer-icons .followus:before, .footer-icons .followus:after {
    content: '';
    width: 9999px;
    height: 4px;
    border-top: 1px solid #eee;
	
}

.wp-block-image .aligncenter{
		text-align:center
}

figure.wp-block-image{
	text-align:center
}

figure.wp-block-image  img,
.wp-block-image .aligncenter img{
	float: none
}

.error{border: 2px solid #d99;padding:5px 10px;   margin:10px 0px;  background: #fbf2ee;}
.success{border: 2px solid #199600;padding:10px;   margin:10px 0px;  background: #effbee;}
.notice{border: 2px solid #199600;padding:10px;   margin:10px 0px;  background: #effbee;}
.buttonish a{    padding: 10px 12px;
    color: #fff;
    background: #17408e;
    margin-bottom: 10px;
display: inline-block;}

#main-schedule a{text-decoration:underline}
.rightheader.rtop{width:85%; padding-top:0}
.rightheader .widget{width:auto; float:left; margin:1%; padding:0}
.rightheader .head-reg{height:100px; width:auto}
.rightheader img{height:auto}
.rightheader img {
    max-height: 200px;
	width: 750px;
	height: auto
}
.timeref a, .footer-widget .widget ul li a, .footer-widget h2{color:#acacac}
.button{display:inline-block; padding:1em 2em; background: #212121; color:#959595; margin:5px}

nav.navigation>ul>li>a {padding:0 8px}
.bhi-iframe{width:100%; height:2500px}
.ms-summary{font-size:1.1em}
.ms-summary a{font-weight:bold}
.widget.facebok_widget{height:270px}
h3.ms-heading{display:block; margin-top:20px;     background: #343434;   color: #fff;   clear: both;    padding: 5px;}

	.big-intro{
		font-size: 1.3em;
		margin-bottom: 40px
	}
.star-override{background:#343434; color:#fff; font-size:1.4em; padding:2em; }
.star-override img{width:8%;margin-top:-4px; margin-right:20px}


input.AMU{display:block !important}


/* Ninja Forms */
.nf-form-layout input, .nf-form-layout select, .nf-form-layout textarea{
	border: solid 1px #bcbcbc;
    font-size: 1.3em;
    padding: 10px;
}

.nf-form-wrap .nf-response-msg{
	font-size: 1.3em;
    border: solid 1px #dcdcdc;
    padding: 10px;
    border-left: solid 3px #f19c02;
}

.nf-form-wrap .nf-response-msg p:first-child{
	margin-bottom:0
}

/* Menu item images */
.sp-icon img{float:left; margin-right:10px; height:25px; vertical-align:middle}
.sp-bauer img{height:10px; margin-top: 10px; }
.sp-redtag img, .sp-tims img{height:15px; margin-top: 10px; }
.sp-jackastors img{ margin-top: 4px; }
.sp-jesko img{
    height: 20px;
   margin-top: 6px;
	}

/*  .page-id-129 .pix-content-wrap a{  display:inline-block; width: 25%;    margin: 3%;       text-align: center; vertical-align:middle; height:250px; line-height:250px}
.page-id-129 .pix-content-wrap a img{max-width:100%; vertical-align:middle;    margin: auto;    display: inline-block;    float: none;}
*/
.page-id-129 .rich_editor_text p img.size-full {
    height: auto;
    width: auto;
}

@media screen and (max-width: 651px){
	.bhi-ddl{
		font-size: 0.8em
	}
}


@media (max-width: 768px){
	
	#ticker-list{
		width: auto !important
	}
	
	/**{
		border:solid 1px #ff0000
	}*/
	.rightheader .widget {

		float: none;
		margin: auto;
		max-width: 300px;
	}
.bhi-ddl{
	font-size: 0.8em
}
	.container {
		width: 100%;
		padding: 0px 5px
	}
	.row {
		margin-right: 0;
		margin-left: 0;
	}
	
	#team-header-logo {
		float: left;
		position: relative;
		width: 80px;
		margin-top: 10px;
		top: 0
	}

	#team-header {

		padding-top: 0;
		padding-left: 10px;
		height: 95px;
		width: 99%;
		margin: 0 5px;
		background-size: 100% 100px !important;
	}


	#team-header h2 {
		margin-top: 35px;
		clear: none;
		display: inline-block;
		margin-left: 15px;
	}

	.pix-content-wrap {
		padding-top: 0px /* Maybe only for team page */
	}
}



#home-callouts p.has-x-large-font-size,
.sm-bot-marg{margin-bottom: 8px}


    .ast-plain-container.ast-right-sidebar .entry-content[data-ast-blocks-layout] .alignfull, .ast-plain-container.ast-left-sidebar .entry-content[data-ast-blocks-layout] .alignfull {
        margin-left: -0px;
        margin-right: -0px;
    }


.home .slick-list article.uagb-post__inner-wrap{
	min-height: 500px
}

.home .slick-list article.uagb-post__inner-wrap h4{
	    position: absolute;
    bottom: 10px;
		background: rgba(0, 0, 0, 0.5);
    padding: 1em;
width: 100%
}

/** OLD **/
.header-widget-area[data-section="sidebar-widgets-header-widget-1"]{
	width: 100%
}

.header-widget-area[data-section="sidebar-widgets-header-widget-1"] p{
	display:none
}

.ast-primary-header-bar {
    background: #3b3b3b;
	border-bottom-color: #555;border-top: solid 1px #555
}

.ast-below-header-bar {
    background-color: #000000;
}

.ast-mobile-header-wrap .ast-button-wrap .menu-toggle.main-header-menu-toggle {
	background: var(--ast-global-color-5);
}

.ast-builder-menu-1 .menu-item > .menu-link {
    color: var(--ast-global-color-4);
	font-size: 16px;text-transform: uppercase;
	letter-spacing: -1px
}

.ast-builder-menu-1 .sub-menu a.menu-link {
    color: var(--ast-global-color-3);
}

#content{
	background: #efefef
}

#content > div.ast-container{
	background: #fff
}

.home-callouts p {margin-bottom: 0}

footer p,
footer *{
	color: #ddd
}
    .footer-nav-wrap .astra-footer-horizontal-menu a ,
footer a{
	color: #ddd;
	padding-left: 0
}
.site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
	background-color: #212121;}

.site-below-footer-wrap[data-section="section-below-footer-builder"] {
	background-color: #111;
border-top: 0}

#astra-footer-menu {
	display:block
}